[Date Prev][Date Next][Thread Prev][][Date Index][Thread Index]

Re: emacs-w3m only printing usage message

Katsumi Yamaoka <yamaoka <at> jpl.org> writes:

> BTW, emacs-w3m 1.4.4 is rather old.  Though it's the latest
> released version of emacs-w3m.  Personally I recommend using the
> CVS version of emacs-w3m, in which many bug fixes and improvements
> have been done.  It is available as:

This appears to work. Thanks for the suggestion! I hope the emacs-w3m
community will consider making a new release, since it appears (at least
on a macports install) that w3m and emacs-w3m latest releases aren't
happy together, at least under Wanderlust and Carbon Emacs.